---
draft: false
categories:
- Some facts about
- factasticgirl
uuid: 9eb2a74e-7193-43b8-91a4-c9dfacfee6e1
layout: post
title: Microbiome
id: 694
tags: []
image: wp-content/uploads/2018/03/microbiome_pixabay.png
---

What is the humane microbiome? Scientists have been working to specify the definition of the human microbiome and the microbiota&nbsp;that can often be used interchangeably. The&nbsp;&nbsp;[microbiome](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3426293/)&nbsp;is defined as the catalog of the microbial taxa associated microbes and their genes whereas microbiota as the [microbial taxa composed of bacteria, yeasts, fungi, viruses.](http://www.sciencedirect.com/science/article/pii/S1590865815004144)&nbsp;[The ratio](http://www.cell.com/cell/fulltext/S0092-8674(16)00053-2?_returnURL=http%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0092867416000532%3Fshowall%3Dtrue) of bacteria in the human body &nbsp;to the number of human cells ([≈37 trillion](http://www.tandfonline.com/doi/abs/10.3109/03014460.2013.807878?journalCode=iahb20))&nbsp;is estimated to be 1.3. If we have more of these microorganisms than we have our own human cells and carry around of them [about 0.2 kg](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4991899/) in our body, what is their relevance to our health and disease?Most microbes reside only in the colon (which has a [volume of 0.4 litres](http://journals.sagepub.com/doi/10.1016/S0074-2740%2875%2980015-8)) and yet still not discovered but still in [research](http://www.sciencedirect.com/science/article/pii/S1590865815004144) for its influence in various diseases such as:
- Gastrointestinal (e.g., [inflammatory bowel disease, diabetes and obesity](https://www.sciencedirect.com/science/article/pii/S1931524412001624))
- Virus (e.g.,&nbsp;[Theiler's Murine Encephalomyelitis (TMEV), Poliovirus, Reovirus, Mouse Mammary Tumor Virus (MMTV)](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4373533/)), and
- Inflammatory and autoimmune diseases (e.g., [rheumatoid arthritis (RA),](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4011633/)&nbsp;[spondyloarthritis (SpA)](https://link.springer.com/article/10.1007/s11926-012-0314-y), [multiple sclerosis (MS)](https://www.ncbi.nlm.nih.gov/pubmed/29191793), [ankylosing spondylitis (AS) and reactive arthritis (ReA)](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4789258/))
So far we have learnt that microbiome represents an important environmental factor that can [influence](https://www.nature.com/articles/nature06244)&nbsp;various disease manifestation. Discussion focuses on the [therapeutic potential](http://www.sciencedirect.com/science/article/pii/S1590865815004144) to modify the intestinal microbial population with [probiotics, prebiotics](http://www.sciencedirect.com/science/article/pii/S1043661810000186?via%3Dihub), and taking care of the [oral microbiome](http://jb.asm.org/content/192/19/5002.full). We can boost our [innate immune](https://www.ncbi.nlm.nih.gov/pubmed/12548285)&nbsp;and the [adaptive immune system](https://www.ncbi.nlm.nih.gov/pubmed/16009137)&nbsp;improving our diet, lowering stress, and exercising regularly with supporting our body's microbiome.